[
  {
    "protocol": "${protocol}",
    "branch": "${blockHash}",
    "contents": [
      {
        "kind": "transaction",
        "source": "${source}",
        "fee": "${fee}",
        "counter": "${counter}",
        "gas_limit": "${gasLimit}",
        "storage_limit": "${storageLimit}",
        "amount": "0",
        "destination": "${tezosContractAddress}",
        "parameters": {
          "entrypoint": "mint",
          "value": {
            "args": [
              { "string": "${creditor}" },
              { "int": "${quantity}" }
            ],
            "prim": "Pair"
          }
        }
      }
    ],
    "signature": "${signature}"
  }
]